const wordpressPassword = process.env.WORDPRESS_PASSWORD;



module.exports = async () => {
	const response = await fetch("https://lewisdale.dev/wp-json/wp/v2/posts?per_page=100", {
		headers: {
			"Authorization": `Basic lewis:${wordpressPassword}`
		}
	});
	
	const responses = await response.json();

	console.log(JSON.stringify(responses[0], null, 2));

	return responses;
};